{
  "actions": {
    "activateAccount": {
      "en": "Activate account",
      "me": "Aktiviraj nalog",
      "ru": "Разблокировать аккаунт",
      "ua": "Розблокувати акаунт"
    },
    "allowChat": {
      "en": "Allow Chat",
      "me": "Dozvoli čet",
      "ru": "Разрешить чат",
      "ua": "Дозволити чат"
    },
    "chatWithClient": {
      "en": "Chat with Client",
      "me": "Čat sa klijentom",
      "ru": "Чат с клиентом",
      "ua": "Чат з клієнтом"
    },
    "add": {
      "en": "Add",
      "me": "Dodaj",
      "ru": "Добавить",
      "ua": "Додати"
    },
    "cancel": {
      "en": "Cancel",
      "me": "Otkaži",
      "ru": "Отмена",
      "ua": "Скасувати"
    },
    "create": {
      "en": "Create",
      "me": "Kreiraj",
      "ru": "Создать",
      "ua": "Створити"
    },
    "delete": {
      "en": "Delete",
      "me": "Obriši",
      "ru": "Удалить",
      "ua": "Видалити"
    },
    "deleteFile": {
      "en": "Delete attached file",
      "me": "Obriši zakačeni fajl",
      "ru": "Удалить файл",
      "ua": "Видалити файл"
    },
    "edit": {
      "en": "Edit",
      "me": "Uredi",
      "ru": "Редактировать",
      "ua": "Редагувати"
    },
    "forbidChat": {
      "en": "Forbid Chat",
      "me": "Zabrani čet",
      "ru": "Запретить чат",
      "ua": "Заборонити чат"
    },
    "makePrivate": {
      "en": "Make Private",
      "me": "Učini privatnim",
      "ru": "Сделать приватным",
      "ua": "Зробити приватним"
    },
    "makePublic": {
      "en": "Make Public",
      "me": "Učini javnim",
      "ru": "Сделать публичным",
      "ua": "Зробити публічним"
    },
    "printInvoice": {
      "en": "Print Final Invoice (Faktura)",
      "me": "Odštampaj fakturu",
      "ru": "Печать фактуры",
      "ua": "Друк фактури"
    },
    "printProforma": {
      "en": "Print Proforma (Predračun/Uplatnica)",
      "me": "Odštampaj predračun",
      "ru": "Печать счета на оплату",
      "ua": "Друк рахунку на оплату"
    },
    "resetPassword": {
      "en": "Reset Password",
      "me": "Resetuj lozinku",
      "ru": "Сбросить пароль",
      "ua": "Скинути пароль"
    },
    "save": {
      "en": "Save Changes",
      "me": "Sačuvaj izmjene",
      "ru": "Сохранить",
      "ua": "Зберегти"
    },
    "saveChanges": {
      "en": "Save Changes",
      "me": "Sačuvaj promjene",
      "ru": "Сохранить изменения",
      "ua": "Зберегти зміни"
    },
    "savePrice": {
      "en": "Save Price",
      "me": "Sačuvaj cijenu",
      "ru": "Сохранить цену",
      "ua": "Зберегти ціну"
    },
    "sending": {
      "en": "Sending...",
      "me": "Slanje...",
      "ru": "Отправка...",
      "ua": "Надсилання..."
    },
    "suspendAccount": {
      "en": "Suspend account",
      "me": "Suspenduj nalog",
      "ru": "Заблокировать аккаунт",
      "ua": "Заблокувати акаунт"
    },
    "toggleAdminRole": {
      "en": "Toggle Admin role",
      "me": "Promijeni admin ulogu",
      "ru": "Переключить роль админа",
      "ua": "Перемкнути роль адміна"
    },
    "viewOriginal": {
      "en": "View Original Snapshot",
      "me": "Vidi originalne parametre",
      "ru": "Оригинал",
      "ua": "Оригінал"
    },
    "report": {
      "en": "Download Report",
      "me": "Preuzmi izvještaj",
      "ru": "Скачать отчет",
      "ua": "Завантажити звіт"
    },
    "upload": {
      "en": "Upload",
      "me": "Otpremi",
      "ru": "Загрузить",
      "ua": "Завантажити"
    }
  }
}